Subject: FW: Broker Client for UK and European Gas and Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 11:45:50 -0700 (PDT)

Richard left me a message today and indicated he was comfortable with out Broker Client methodology.  I will touch base with him tomorrow to give him an update on all the deals.

 -----Original Message-----
From: 	Shults, Bob  
Sent:	Friday, May 25, 2001 11:53 AM
To:	Lewis, Richard
Subject:	FW: Broker Client for UK and European Gas and Power

I know that you are aware of this effort.  I wanted to make sure everyone was comfortable with the fact that we are dealing with brokers that do not have the collateral with us to cover a broken trade.  This is no different than the way you deal with brokers on the phone.  Ok with you.

 -----Original Message-----
From: 	Sherriff, John  
Sent:	Thursday, May 24, 2001 8:14 PM
To:	Shults, Bob
Cc:	Lara McKinney/ENRON@EUEnronXGate@ENRON; Lewis, Richard
Subject:	Re: Broker Client for UK and European Gas and Power

Bob

I am fine with this as long as Richard Lewis is aware of this effort and supports it.

John

From:	Bob Shults/ENRON@enronXgate on 24/05/2001 10:16 CDT
To:	John Sherriff/LON/ECT@ECT
cc:	Lara McKinney/ENRON@EUEnronXGate 

Subject:	Broker Client for UK and European Gas and Power

John,

We are in final negotiations with APB and Prebon brokers for a one year Broker Client license for UK and European Gas and Power.  Broker Client allows the broker to execute for their customer on prices posted on EnronOnline.  The brokers pay an annual license fee and gets no broker fee if they execute on EnronOnline.  The trading organizations in the North American markets have been willing to take the risk associated with a broker "breaking" a trade.  This has been a long standing practice on phone brokered deals.  Prior to signing these deals Andy Zipper wanted me to clear it with and make sure that you were comfortable with brokers executing online without collateral to cover deal breakage risk.  We do put the credit risk against the counterparty that the broker is executing for and we do have liquidated damages language in the broker agreement.  

Please call me on 713 853-0397 if you have any questions.  Thanks.

 
Bob Shults
EnronOnline LLC
Houston, Texas 77002-7361
713 853-0397
713 825-6372 cell
713 646-2126
[email-masked]